local fn = _gn(0xCE6294A232D03786)
--- Gets the world rotation of the specified bone of the specified entity.
function Global.GetWorldRotationOfEntityBone(entity, boneIndex)
	return _in2(fn, entity, boneIndex, _rv)
end
